﻿@model HomeViewModel

<partial name="_Carousel" />

<h2>Pies de la semana</h2>
<h4>Nuestra seleccion semanal - Solo para ti!</h4>

<div class="row">
    @foreach (var pie in Model.PiesOfTheWeek)
    {
        <partial name="_PieCard" model="pie" />
    }
</div>